> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bizzy.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Updates

## Request

#### Header

<ParamField header="Accept-Language" type="string" default="EN">
  * NL: Dutch - FR: French - EN: English
</ParamField>

#### Path

<ParamField path="countryCode" type="string" required placeholder="Any supported country code">
  Any supported country code — see [Supported countries](/api-reference/v2/supported-countries).
</ParamField>

<ParamField path="legalEntityId" type="string" required>
  Obfuscated legalEntityId returned by the company legal entities endpoint.
</ParamField>

#### Query

<ParamField query="limit" type="number" default="4">
  Number of items to return per page. (max 500)
</ParamField>

<ParamField query="offset" type="number" default="0">
  Number of items to skip.
</ParamField>

<ResponseExample>
  ```json Response - 200 theme={null}
  {
      "identifier": {
          "legalEntityId": "1778186251",
          "countryCode": "BE",
          "name": "Bizzy AI",
          "isPrimary": true
      },
      "data": {
          "updates": [
              {
                  "id": "1479881766",
                  "type": "GROSS_MARGIN_GROWTH",
                  "title": "Gross margin grew by 96%",
                  "time": "2025-07-28",
                  "sourceUrl": null,
                  "sourceType": null,
                  "status": "ACTIVE"
              },
              {
                  "id": "1554091785",
                  "type": "PUBLISHED_FINANCIALS",
                  "title": "Financials were published for 2024",
                  "time": "2025-07-28",
                  "sourceUrl": null,
                  "sourceType": null,
                  "status": "ACTIVE"
              },
              {
                  "id": "1095951900",
                  "type": "HEALTHDROP",
                  "title": "Health increased by 2",
                  "time": "2025-07-28",
                  "sourceUrl": null,
                  "sourceType": null,
                  "status": "ACTIVE"
              },
              {
                  "id": "628737772",
                  "type": "PEOPLE_LEFT",
                  "title": "David Du Pré, Lorenz Bogaert, Nicolas Van Eenaeme and Toon Coppens left their role as Director",
                  "time": "2025-06-09",
                  "sourceUrl": null,
                  "sourceType": null,
                  "status": "ACTIVE"
              }
          ]
      },
      "pagination": {
          "limit": 4,
          "offset": 0,
          "total": 18
      }
  }
  ```
</ResponseExample>
